/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(http://www.thoughttheater.com/themes/base-weblog.css);
@import url(http://www.thoughttheater.com/themes/theme-purple/theme-purple.css);
/* end StyleCatcher imports */


/* Memeorandum JS styling */
.memewid_box {
	margin: 0 5px 15px 10px;
}

.memewid_title {
	margin: 0 0 5px;
	font-size: 1.3em;
}

.memewid_link {
}

.memewid_byline {
	margin-top: 5px;
}

.reverse blockquote {
    color: #000;
}

#content .entry h3 {
    text-align: left;
}
h3 .header {
    display: block;
    float: none;
    width: 560px;
}
h3 .genre {
    display: block;
    height: auto;
}
/*
div.adspot_content {
    background-color: rgb(208, 200, 215);
}
*/

.blogged {
    text-align: center;
    margin: 10px 0;
}

.poll-container {
    margin: 10px 0px;
}
.poll-results {
    margin: 10px;
}
.poll-results .poll-total p {
    margin: 0;
}

.art-container {
    margin: 20px 25px 5px 10px;
    position: relative;
    padding: 0 150px 150px 0;
    float: left;
}

.art-container-inner {
    width: 150px;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
}

.art-container a {
    text-decoration: none;
}